@import '../../sass/mixins';

#register-page {
    #register-modal {
        max-width: 600px;
        height: 450px;
        width: 100%;
        margin: 0;
        position: absolute;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        padding: 20px 50px;

        .submit-button {
            width: 100%;
            margin-top: 50px;

            .button {
                width: 100%;
            }
        }

        @include untilBreakpoint(desktop) {
            top: 50%;
        }

        @include fromBreakpoint(desktop) {
            top: 45%;
        }
    }
}
